Create customer e-invoice registration
Create an e-invoice registration for a customer.
Availability
- Markets: Sweden, Italy
Path Parameters
- Type: stringcustomer
_no requiredCustomer ID.
Body·
required
application/json
Request payload for creating or updating a customer's e-invoice registration.
Available markets
- Sweden:
identifier - Italy:
pec,codice_destinatario
- identifierType: string
Pattern: ^([0-9]{12})\.([A-Za-z]{2,4})(\.[sS][eE])?$requiredThe e-invoice identifier of the customer.
- Sweden:
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for post/customer/{customer_no}/einvoice
curl 'https://sandbox.billogram.com/api/v2/customer/{customer_no}/einvoice' \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic username:password' \
--data '{
"identifier": "198802276322.SBF.SE"
}'
{
"status": "string",
"data": {
"status": "registered",
"registered_at": "2026-01-14T09:31:45.958263+00:00",
"regional_sweden": {
"identifier": "198802276322.SBF.SE"
},
"regional_italy": {
"pec": "test@email.com",
"codice_destinatario": "12345AB"
}
}
}